# Translations into the Amharic Language.
# Copyright (C) 2002 Free Software Foundation, Inc.
# This file is distributed under the same license as the Nautilus package.
# Ge'ez Frontier Foundation <locales@geez.org>, 2002.
#
#
msgid ""
msgstr ""
"Project-Id-Version: eel VERSION\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
"POT-Creation-Date: 2013-05-03 19:51+0200\n"
"PO-Revision-Date: 2003-02-07 17:46+EDT\n"
"Last-Translator: Ge'ez Frontier Foundation <locales@geez.org>\n"
"Language-Team: Amharic <locales@geez.org>\n"
"Language: am\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "_Search"
msgstr "ፈልግ"
